
Application: gvSIG desktop - gvSIG bugs #3948
Al instalar gvSIG en windows 64bits no selecciona el plugin de org.gvsig.gdal por defecto.
12/21/2015 02:48 PM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Installer
Target version: 2.3.0-2415
Severity: Minor Add-on version:
gvSIG version: 2.3.0 Add-on build:
gvSIG build: 2412 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

History
#1 - 12/21/2015 02:50 PM - Joaquín  del Cerro Murciano
- Target version set to 98

Al parecer, estaba ejecutando la instalacion con una java de 32 bits, habria que verificar si sucede con una java de 64 bits, ya que es muy posible que
tenga que ver con eso ya que se intente seleccionar el plugin correspondiente a la arquitectura sobre la que se ejecuta y en el instalable de 64 bits no
esta gdal de 32.

#2 - 01/18/2016 11:25 PM - Joaquín  del Cerro Murciano

Efectivamente el problema es cuando se instala la version de win32 en un win64.
Entonces no selecciona correctamente la version del plugin de GDAL ya que busca un GDAL de 32bits que no existe en la version de 64 bits que se
esta instalando.

Cierro el ticket.

#3 - 01/18/2016 11:25 PM - Joaquín  del Cerro Murciano
- Target version changed from 98 to 2.3.0-2415
- Assignee set to Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#4 - 01/20/2016 12:43 PM - Álvaro Anguix
- Status changed from Fixed to Closed
